Bug 341771 - multiarch conflicts in kdepimlibs-devel
multiarch conflicts in kdepimlibs-devel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdepimlibs (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:42 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-13 10:48:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:42:57 EDT
kdepimlibs (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/kde4/apps/cmake/modules/KDEPimLibsDependencies.cmake from install of kdepimlibs-3.93.0-4.fc8 conflicts with file from package kdepimlibs-3.93.0-4.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Rex Dieter 2008-02-18 11:17:46 EST
Ugh, cmake's arch-specific bits in %%_datadir (again).

Well, at least the cmake bits have been moved to -devel, so at least the 
runtime doesn't conflict anymore.

Comment 2 Bug Zapper 2008-05-13 23:32:21 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Steven M. Parrish 2008-08-07 20:26:29 EDT
Is this issue resolved or still an issue?
Comment 4 Steven M. Parrish 2009-01-10 13:39:44 EST
Rex is this still an issue?
Comment 5 Ngo Than 2009-01-13 10:48:31 EST
i don't see this issue anymore. we can close it

Note You need to log in before you can comment on or make changes to this bug.